    a {
        left: 0;
        line-height: 200px;
        margin-top: -100px;
        position: absolute;
        text-align: center;
        top: 50%;
        width: 100%;
    }

    body {
        background-image: url(../imgs/gradient.png);
    }

    p {
        font-size: 25px;
    }

    
    h2 {
        font-size: 25px;
    }

    p.one {
        border-style: double;
        border-width: 5px;
    }

    p.two {
        border-style: double;
        border-width: 5px;
    }

    p.three {
        border-style: dotted;
        border-width: 5px;
    }

    p.four {
        border-style: dotted;
        border-width: 5px;
    }

    p.five {
        border-style: double;
        border-width: 5px;
    }

    p.six {
        border-style: double;
        border-width: 5px;
    }

    p.seven {
        border-style: solid;
        border-width: 5px;
    }
